/*ZYRCC 2016.5.12*/
/*ZYRCC 2017.6修改响应式*/
/*zd-yaqiuji.com main style*/
* { margin: 0; padding: 0; box-sizing: border-box;/*IE Opera Chrome*/ -moz-box-sizing: border-box; /* Firefox */ -webkit-box-sizing: border-box; /* Safari */ }
body { font: 13px/1.63 "Hiragino Sans GB", Helvetica, Microsoft YaHei, Arial, sans-serif; color: #333; background: url(../images/bodybg.jpg) repeat; }
/*clear&default style*/
a { color: #333; text-decoration: none; display: inline-block; transition: all .2s;/*IE9及以下不支持*/ -webkit-transition: all .2s;}
a img { border: none; }
ul, li { list-style: none; overflow: hidden; }
img{max-width: 100%;}
/*float*/
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; height: 0; line-height: 0; font-size: 0; }
.clearfix { *zoom: 1;
}
.clearfix:before, .clearfix:after { display: table; content: ""; line-height: 0; }
.clearfix:after { clear: both; }
/*layout width*/
.wrapper { width: 90%; margin: 0 auto; background: #fff; box-shadow: 0px 0px 10px #ccc; }
.container { margin: 0 auto; padding: 0 5%; max-width: 1600px; }
/*li*/
.col2>li, .col3>li, .col4>li, .col5>li, .col6>li, .col7>li, .col8>li, .colm2>li, .colm3>li, .colm4>li, .colm5>li, .colm6>li, .colm7>li, .colm8>li { float: left; }
/*有间距*/
.colm2 { margin-left: -5%; }
.colm2>li { width: 45%; margin-left: 5%; }
.colm3, .colm4 { margin-left: -3%; margin-top: -2%; }
.colm3>li { width: 30.33%; margin-left: 3%; margin-top: 2%; }
.colm4>li { width: 22%; margin-left: 3%; margin-top: 2%; }
.colm5 { margin-left: -2%; }
.colm5>li { width: 18%; margin-left: 2%;margin-bottom: 1%; }
ul>li a { display: block; }
ul>li a img { width: 100%; }
ul>li>a { line-height: 0; }
ul>li p { line-height: 3em; }
.colm4 li img { height: 220px; }
/*无间距*/
.col2>li { width: 50%; }
.col3>li { width: 33.333%; }
.col4>li { width: 25%; }
.col5>li { width: 20%; }
.col8>li { width: 12.5%; }
/*------------------index begin------------------*/
/*for public use*/
.titbar { padding: 5px 0; line-height: 2.5em; overflow: hidden; }
.titbar span.fl, .titbar { font-size: 24px; }
.titbar a.r_more { float: right; font-size: 12px; font-weight: normal; }
h2.titbar { font-size: 24px; line-height: 2em; }
.main .titbar { padding-top: 0; line-height: 1em; text-align: center; }
.content .titbar { line-height: 2em; text-align: left; }
.tit_name { font-size: 24px; font-weight: bold; }
.pad { padding: 10px 0 10px; overflow: hidden; }
/*pro*/
.pro ul li { border: 1px solid #e5e5e5; }
.pro ul.colm5 li img{height: 200px;}
.pro ul.colm4 li img{height: 240px;}
.pro ul li h3{padding: 5px 0;text-align: center;}
.pro li p a { margin: 10px; background: #0075c2; color: #fff; text-align: center; }
.p_name { text-align: center; }
/*about us*/
.about { width: 60%; }
.about img { width: 100%; height: 240px; }
.about p { line-height: 2em; padding-top: 10px; }
.about p a { background: #0075c2; width: 50%; max-width: 180px; line-height: 2.5em; color: #fff; text-align: center; }
/*solution && cases*/
.links { width: 35%; }
/*news*/
.news { }
.news_list li a, .news_list li span { line-height: 2.5em; }
.news_list li:hover a, .news_list li:hover span { color: #0075c2; }
.news_list li { border-bottom: 1px dotted #ddd; }
/*------------------index end------------------*/
/*for public use*/
.main { width: 77.5%; }
.sidebar { width: 20%; }
/*内容 public*/
.content { overflow: hidden; padding: 8px 0; }
.pro_content .content { border-top: 1px solid #ddd; }
.content p { line-height: 2em; padding: 3px 0; }
.sidebar .content p { text-indent: 0; }
.border { border: 1px solid #ddd; }
/*breadcrumb*/
.breadcrumb { padding: 15px 0 10px; border-bottom: 1px solid #ddd; }
.breadcrumb a { display: inline-block; }
/*------------------article_product begin------------------*/
/*产品主要参数信息*/
.pro_infor { padding: 10px 0 20px; }
.brief .pro_name { font-size: 24px; }
hr { border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #d4d4d4; margin: 15px 0 7px; }
.brief { padding: 15px 0 10px; }
.brief .infor { width: 53%; line-height: 2em; }
.brief .pic { width: 45%; }
.brief .pic img{width: 100%;}
.brief hr { margin: 5px; }
/**/
.infor ul> li p { text-align: left; }
.infor_tit { line-height: 2.5em; font-size: 24px; background: url(../images/tit_bg.png) no-repeat; }
.tel24 { line-height: 50px; overflow: hidden; font-weight: bold; }
.tel24 span { display: inline-block; float: left; }
.tel_num { font-size: 30px; color: #e60013; }
.icon_price, .icon_online { float: left; width: 45%; height: 40px; line-height: 40px; margin: 5px 5% 10px 0; font-size: 1.5em; text-align: center; background: #e60013; color: #fff; }
.icon_online { background: #004777; }
.brief .iconfont { font-size: 24px; padding: 0 10px 0 0; }
.brief .share { padding: 10px 0 0; text-align: left; }
.bshare-custom.icon-medium { float: left; }
.brief .share .pdf { float: left; line-height: 24px; padding: 0 30px; color: #666; }
.brief .pdf img { margin-right: 3px; }
/*Right*/
.r_tit { font-size: 18px; color: #0075c2; padding: 10px 0 5px; }
ul.r_list>li>a { line-height: 3em; padding: 0 0 0 15px; font-size: 14px; background: #0075c2; color: #fff; }
ul.r_list>li li a { line-height: 2.5em; padding: 0 0 0 25px; }
ul.r_list>li li a:hover { text-decoration: underline; }
.hot_pro { overflow: hidden; margin-left: -3%; }
.hot_pro li { margin-bottom: 10px; padding: 5px 0; margin-left: 3%; width: 47%; float: left; }
.hot_pro li img { width: 100%; height: 100px; background: #ddd; }
.hot_pro li p { text-align: center; line-height: 30px; height: 30px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.ln_list li a { line-height: 2.5em; border-bottom: 1px dashed #ddd; }
/*------------------article_product end------------------*/
/*------------------index_product end------------------*/
.pro_index .pro li p a { background: #fff; color: #333; margin: 0; }
/*------------------about begin------------------*/
.submenu li a { line-height: 2em; }
ul.submenu>li>a { line-height: 3em; background: #0075c2; text-align: center; color: #fff; margin-bottom: 1px; }
.pics li>a img { border-radius: 2px; }
.pics li>p { text-align: center; }
/*------------------sisuiji begin------------------*/
.ssj{position:relative;height:800px;margin-top:20px;background: url(../images/m21.jpg) top center no-repeat #fff;overflow: hidden;background-size: }
.ssjtext{position: absolute;top: 185px;left: 50%;margin-left: -200px;width:400px;color: #fff;}
.ssjl,.ssjr{width: 360px;margin-top: 130px;}
.ssjl{float:left;}
.ssjr{float:right;}
.ssj ul li{overflow: hidden;padding:8px 0;}
.ssj ul li p{line-height: 2em;}
.ssjtxt{width: 220px;padding: 0 10px;}
.ssjimg{width:140px; }
ul.ssjl li .ssjimg,ul.ssjr li .ssjtxt{float: right;}
ul.ssjr li .ssjimg,ul.ssjl li .ssjtxt{float: left;}
.ssj ul li h3{font-size: 1.3em;line-height: 2em;color: #0075c2;}
.ssj ul li h3 span{float:left;width:30px;height:30px;color:#fff;margin:0 10px 0 0;background: url(../images/m210.png) center center no-repeat;text-align: center;}
ul.ssjl li h3{text-align: right;}
ul.ssjl li h3 span{float: right;margin:0 0 0 10px;}
/*------------------index_cases begin------------------*/
/*选项卡导航*/
.tabmenu { text-align: center; overflow: hidden; padding: 10px 0;margin: 0 10px; }
.tabmenu li { display: inline-block; width: 15%; max-width: 160px;  background: #999; }
.tabmenu li.current { background: #0075c2; }
.tabmenu li a { line-height: 40px; font-size: 16px; color: #fff; }
/*图片列表*/
.cases li { }
a.c_img { position: relative; overflow: hidden; }
.c_img * { transition: all .5s; -webkit-transition: all .4s; }
.c_img img { height: 300px; }
.c_img .c_icon { position: absolute; z-index: 3; top: 50%; left: 50%; margin: 0px 0 0 -24px; font-size: 48px; width: 48px; height: 48px; color: #f00; opacity: 0;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.c_img .bbg { position: absolute; z-index: 2; width: 100%; height: 100%; background: #000; opacity: 0;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.c_name { line-height: 2em; padding: 5px 0; text-align: center; }
.cases li:hover img { transform: scale(1.2, 1.2); }
.cases li:hover .c_icon { opacity: 1; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.cases li:hover .bbg { opacity: .4; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}
/*------------------finished begin------------------*/
.finish li img { width: 100%; height: 160px; line-height: 0; }
.img_name { text-align: center; }
/*------------------list_solution begin------------------*/
.solution { }
.solution li { padding: 7px; margin-bottom: 15px; background: #eaeaea; transition: all .5s; -webkit-transition: all .5s; }
.solution li:hover { background: #ddd; }
.solution a.fl { width: 20%; }
.solution a.fl img { width: 100%; height: 150px; }
.solution div.fr { width: 77%; }
.solution div h3 { font-size: 16px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; line-height: 2.5em; }
.solution div p { line-height: 2em; }
/*------------------list_news begin------------------*/
.newss li { padding: 7px; margin-bottom: 15px; background: #eaeaea; transition: all .5s; -webkit-transition: all .5s; }
.newss li:hover { background: #ddd; }
.newss span.fl { width: 14%; max-width: 130px; text-align: center; background: #c00; color: #fff; }
.newss span.fl strong { display: block; font-size: 2.5em; }
.newss div.fl { width: 82%; margin-left: 3%; }
.newss div h3 { font-size: 16px; line-height: 2.5em; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.newss div p { line-height: 2em; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
/*------------------article news begin------------------*/
.news_article { }
.review { padding: 15px; border: 1px solid #ddd; background: rgb(204,0,0); background: transparent;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19cc0000, endColorstr=#19cc0000);
zoom: 1; background: rgba(204,0,0,.1); text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.review span { color: #c00; }
.news_article h4 { text-align: center; font-weight: bold; line-height: 2em; font-size: 22px; }
.news_title, .article { padding: 10px 0; }
.news_article .release_time { text-align: center; }
.release_time { color: #999; text-align: center; }
.article p { line-height: 2em; padding: 5px 0; }
.article_img { text-align: center; text-indent: 0!important; }
.article_img img { max-height: 240px; }
/*分享*/
.related_links { line-height: 2em; padding: 10px 0; }
.related_links a { color: #555; display: inline; }
.related_links a:hover { color: #c00; }
.pre_a, .next_a { width: 50%; float: left; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
/*分页 pagination*/
.pagination {
	overflow: hidden;
	padding: 10px 0;
	text-align: center;
}
.pagination li {
	display: inline-block;
	border: 1px solid #c9c9c9;
	padding: 0px 8px;
	margin: 0 3px;
}
.pagination li.current ,.pagination li:hover{
	border: 1px solid #0075c2;
	background: #0075c2;
	color: #fff;
}
.pagination li a{line-height: 1.63;}
.pagination li.current a,.pagination li:hover a { color: #fff; }
/*相关新闻*/
.rnews { margin-left: -5%; padding: 10px 0;overflow: hidden; }
.rnews .rnews_list { float: left; margin-left: 5%; width: 45%; }
.rnews_list li { overflow: hidden; line-height: 2em; border-bottom: 1px dashed #ddd; padding: 5px 0; }
.rnews_list li a { float: left; line-height: 2em;max-width: 390px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.rnews_list li:hover a, .rnews_list li:hover span { color: #c00; }
.rnews_list li span { float: right; color: #666; }
/*--------------------------------contact--------------------------------*/
.online_txt { }
.online_txt a { color: #c00; }
.online_tabc { width: 90%; }
.online_tabc input[type="text"] { width: 98%; padding: 10px 1%; border: 1px solid #ccc; }
.online_tabc td { padding: 5px 0; text-align: center; }
.message { width: 98%; padding: 10px 1%; border: 1px solid #ccc; }
.ul2 { float: left; width: 50%; padding: 5px 0; }
.ul2 li { line-height: 2.5em; }
.ul2>p { line-height: 2em; padding: 7px 0; }
.contacts ul>li p { line-height: 2em; padding: 7px 0; }
.map { width: 100%; height: 350px; border: 1px solid #ccc; background: url(../images/map.jpg) no-repeat center center; background-size: 100% auto; }
.qq { display: inline-block; border-radius: 3px; padding: 0 5px 0 5px; height: 25px; line-height: 25px; background-color: #c00; color: #fff; }
.submit_btn { width: 35%; line-height: 40px; font-size: 1.5em; background: #0075c2; color: #fff; border: none; }

@media(max-width: 1440px) {
/*layout*/
.wrapper { width: 100%; }
.container { padding: 0 2%; }
.colm4 li img { height: 200px; }
.ssj{height:700px;background-size: 700px auto;}
}

@media(max-width: 1200px) {
.main { width: 100%; float: none; }
.sidebar { display: none; }
.c_img img { height: 230px; }
.colm4 li img { height: 180px; }
.ssj{height:600px;background-size: 600px auto;}
.ssjl,.ssjr{width: 300px;margin-top: 70px;}
.ssjtxt{width: 200px;padding: 0 10px;}
.ssjimg{width:100px;}
.ssjimg img{width: 100%;}
.ssjtext { width: 360px;top: 150px;margin-left: -180px;}
}

@media(max-width: 960px) {
.c_img img { height: 180px; }
.colm4 li img { height: 140px; }
.ssj{height:auto;background:#fff;}
.ssjtext{display: none;}
.ssjl,.ssjr{width: 50%;margin: 50px 0;}
.ssjtxt{width:60%;padding: 0 2%;}
.ssjimg{width:36%;padding: 0 2%;max-width: 140px;}
.ssjimg img{width: 100%;}
ul.ssjl li h3{text-align: left;}
ul.ssjl li h3 span{float: left;margin:0 10px 0 0;}
ul.ssjl li .ssjimg,ul.ssjr li .ssjimg,ul.ssjl li .ssjtxt,ul.ssjr li .ssjtxt{float: left;}
}
.v768 { display: none; }
.h768 { }

@media(max-width: 768px) {
/*layout*/
.container { padding: 0 1%; }
.colm4 li { width: 47%; }
.colm2 li { width: 95%; }
.colm5 li { width: 31.33%; }
.colm3.cases li { width: 47%; }
/*index*/
.banner { display: none; }
.titbar { line-height: 2em; }
.ul2 { float: none; width: 100%; }
.about{overflow: hidden;}
.about img { width: auto;float: left;padding:0 10px 5px 0; }
.icon_t { display: block; }
.tit_t { font-size: 1.5em; line-height: 2em; }
.about, .links { width: 100%; float: none; }
.links .colm2 li { width: 45%; }
.breadcrumb { padding: 10px 0 5px; }
.brief { padding: 0 0 10px; }
.brief .infor { width: 100%; margin: 5px 0 0; line-height: 2em; }
.brief .pic { width: 100%; }
.content .titbar{font-size: 1.8em;}
.colm4 li img { height: 180px; }
.article img { max-width: 100%; }
.pre_a, .next_a { float: none; width: 100%; }
.c_img img { height: 230px; }
.solution a.fl { width: 30%; }
.solution div.fr { width: 67%; }
.v768 { display: block; }
.h768 { display: none; }
.ssjl, .ssjr{width: 100%;float: none;margin:0;}
}

@media(max-width: 480px) {
/*layout*/
.colm2 li { width: 95%; }
.colm5 li { width: 98%; }
.finish.colm5 li{width: 48%;}
ul > li p{line-height: 2.5em;}
/*index*/
.tools { display: none; }
.about img { width: 100%; height: auto;float: none;padding:0 0 5px 0; }
.colm4 li img { height: 140px; }
.links ul li > a img { height: auto; }
.pro li p a { margin: 0; background: #fff; color: #333; }
.content .titbar{font-size: 1.5em;}
.online_tabc { width: 90%; }
.tabmenu li { width: 23%; margin: 0 0.5%; max-width: auto; min-width: auto; }
.c_img img { height: 140px; }
.solution a.fl { display: none; }
.solution div.fr { width: 100%; }
.newss span.fl { display: none; }
.newss div.fl { width: 100%; margin-left: 0; }
}
/* Box */
.rolllist { overflow: hidden; _width: 100%; }
.rolllist ul { overflow: hidden; *zoom:1;padding: 15px 0; width: 9999em; }
.rolllist li { float: left; margin-left: 16px; display: inline; text-align: center; }
.rolllist li img { display: block; width: 280px; height: 200px; margin-bottom: 5px; border: 1px solid #e3f2fa; padding: 1px; }
/* Roll */
.rollimg { position: relative; _width: 100%; }
.prevbtn, .nextbtn { 
	position: absolute; 
	top: 25%; 	
	width: 28px;
	height:100px;
	overflow: hidden;
	background: url(../images/arrow2.png) no-repeat 0px center;
	}
.prevbtn{left: -40px;}
.nextbtn {right: -40px;background-position: -30px center; }
.rolllist li>a span {
	float: right;
	background: #dd0001;
	width: 20%;
	text-align: center;
	color: #fff;
}
.rolllist li>a p{float: left;width: 80%;white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}